/*
Theme Name: Coho Elixir
Theme URI: https://cohocafe.com/
Description: A custom child theme for Elixir from jellythemes
Author: Nick Grant
Author URI: nick@nickgrant.io
Version: 1.0.0
Template: elixir-jellythemes
*/
@import url("../elixir-jellythemes/style.css");
@import url("./assets/css/style.css");

li.gf_readonly input{pointer-events:none;}.vidbg-container.products{	position: fixed;    z-index: -1;    top: 0px;    left: 0px;    bottom: 0px;    right: 0px;    overflow: hidden;    background-size: cover;    background-repeat: no-repeat;    background-position: 50% 50%;    background-image: url("http://cohocafe.com/wp-content/uploads/2016/09/shutterstock_164673605.jpg")}.woocommerce div.product{	width: 80%;	padding: 30px 60px;	color:#777777;}.woocommerce div.product .product_title{	text-align: center;	font-family: "Cabin";	font-weight: 600;	font-size: 28px;	color: #383733;	text-transform: uppercase;	margin-bottom: 40px;}.woocommerce div.product .product_title::before, .woocommerce div.product .product_title::after {    content: url("http://cohocafe.com/wp-content/themes/coho-cafe/images/header_decorator_gold.png");}.woocommerce div.product .product_title::before, .woocommerce div.product .product_title::after {    color: #B8AB69;}.woocommerce div.product .product_title::before, .woocommerce div.product .product_title::after {    margin: 14px;    color: #D1BC87;    vertical-align: text-bottom;}.woocommerce.woocommerce-page #content div.product div.existing{padding:0 0 50px 0;}.woocommerce.woocommerce-page #content div.product form.cart .variations td label {    font-size: 20px;    font-weight: 100;}.custom-layout .gform_wrapper{margin:4em 0;}.custom-layout input, .custom-layout textarea{	height: 40px !important;	padding: 0 10px !important;	margin: 0;}.custom-layout .gform_wrapper ul li.gfield{margin-bottom:20px;}.woocommerce .custom-layout div.product form.cart .button{float:right;}

.footer-widgets {
    padding: 50px 0;
    background: #ffecd7;
    color: #626f6f;
}
.section.about .jt_row, section#gallery .jt_row{padding-bottom:0px;}
#reservations .whiteBoxSolid{padding-top:0;}
section#gallery {
    padding: 20px;
}
.custom-address textarea {
    min-height: 80px;
}
.page-template-homepage .vidbg-container {
    background-position: 0 10% !important;
}
.custom-address textarea{min-height: 80px;}
.custom-header-text {
    max-height: 400px;
    overflow: hidden;
}
.custom-header-text h1{
    position: absolute;
    text-align: center;
    top: 150px;
    z-index: 9999;
    color: #fff;
    width: 100%;
    font-size: 50px;
text-transform: uppercase;
    letter-spacing: 2px;
}
.our-menu .whiteBoxOutline .erm_menu .erm_product_title, .whiteBoxOutline .erm_menu .erm_product_desc{
	color: #868686 !important;
    width: 100%%;
}
.our-menu .whiteBoxOutline .erm_menu{
	color: #333 !important;
}
.our-menu .whiteBoxOutline.full{
	width: 100%;
    background: #ffecd7;
    color: #333;
}
.our-menu .erm_product_price{float:right;color: #006d6e;}
.our-menu .whiteBoxOutline .erm_menu .erm_product_desc{font-size:14px;}
.our-menu .whiteBoxOutline .erm_menu .erm_product_title {
    font-size: 20px;
    color: #006c6e !important;
}
.our-menu .erm_menu:not(.type-erm_menu) li{text-align:left;}
.custom-header-text img{width:100%;}
.our-menu .erm_product_price .price {
    float: right;
    padding-left: 0;
}
.gold a.button, .gold .button{display:inline-block;margin:0;}
.custom-address textarea{min-height: 80px;}
.custom-header-text {
    max-height: 400px;
    overflow: hidden;
}
.custom-header-text h1{
    position: absolute;
    text-align: center;
    top: 20%;
    z-index: 9999;
    color: #fff;
    width: 100%;
    font-size: 50px;
text-transform: uppercase;
    letter-spacing: 2px;
}body.single-product{background:transparent;}.locations-row .wpb_wrapper {    padding-top: 30px;    box-shadow: 2px 0px 8px #ccc;}header a span{margin-left:0}.navbar-nav > li > .sub-menu li{margin-left:10px;}.navbar-nav > li > .sub-menu{width:170px;}
.prawn-festival{
    width: 100%;
    text-align: center;
padding: 30px 0;
position:relative;
z-index:999;
}
.prawn-festival h3{
    background: #eda350;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
}
.prawn-festival img{border: 4px solid rgba(255, 255, 255, 0.17);}
p.prawn-btn a {
   background: linear-gradient(#005571, #006a69);
    padding: 10px 20px;
    color: #fff;
}
p.prawn-btn a:focus {
    text-decoration: none;
}
.logointro{margin-top:-90px;}
body.woocommerce-cart .woocommerce, body.woocommerce-checkout .woocommerce{background:#fff !important;}
tr.cart-discount.coupon-dining-club{text-transform: capitalize;}
@media only screen and (max-width: 768px){
	a.button, .wine .button {
 	 	border-color: #00a773;
    	color: white;
  	  	background: rgba(0, 167, 115, 1);
  	 	margin: 5px auto !important;
   	 	display: block !important;
	}		
	.slide-content p {
  	  font-size: 16px;
		bottom:-10px;
	}
	p.prawn-btn a{padding:15px 10px;}
	#owl-main-text .item br {
   		 display: none;
	}

}
.woocommerce a.button {
    padding: 15px;
}